.download-banner {
    height: 312px;
    background-image: url(../../image/download/download-banner.png);
}
.body {
    width: 965px;
    margin: 10px auto;
}
.body-content {
    float: right;
    display: flex;
    width: 742px;
    height: 610px;
    padding-top: 60px;
}
.download-module {
    display: inline-block;
    width: calc(100% - 228px);
    padding-top: 42px;
    padding-left: 36px;
}
.download-module > h3 {
    font-size: 22px;
    color: #333;
    line-height: 36px;
}
.download-module > p {
    font-size: 18px;
    color: #666;
    line-height: 32px;
}
.download-module-column {
    display: flex;
    align-items: center;
}
.download-module-btns + .download-module-btns {
    margin-left: 20px;
}
.download-module-btn {
    width: 145px;
    height: 145px;
    background-color: #fff;
    border: 1px solid #018f3c;
    border-radius: 6px;
    text-align: center;
    cursor: pointer;
}
.download-module-btn div {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100px;
}
.download-module-btn p {
    font-size: 16px;
    color: #a1a1a1;
}
.download-module-btn.hover {
    display: none;
}
.download-module-btn.hover p {
    font-size: 16px;
}
.download-module-btn.hover div {
    height: 110px;
}
.download-module-btn.hover img {
    width: 91px;
}
.download-module-btns:hover .download-module-btn.hover {
    display: block;
}
.download-module-btns:hover .download-module-btn.normal {
    display: none;
}
.download-info-box {
    display: none;
    position: relative;
    width: 100%;
    margin-top: 20px;
}
.download-info-text {
    position: relative;
    width: 100%;
    padding: 15px 18px;
    box-shadow: 0px 0px 6px 2px #f2f2f2;
    z-index: 2;
}
.download-info-text h3 {
    font-size: 20px;
    color: #333;
    line-height: 36px;
    font-weight: bold;
}
.download-info-text p {
    font-size: 16px;
    color: #333;
    line-height: 30px;
    text-align: justify;
}
.download-info-box::before {
    display: inline-block;
    position: absolute;
    content: '';
    width: 20px;
    height: 20px;
    top: -10px;
    right: 65px;
    background-color: #fff;
    transform: rotate(45deg);
    box-shadow: -3px -3px 3px 0px #f2f2f2;
    z-index: 3;
}